/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
html {
  overflow-x:hidden;
  scroll-behavior: smooth;
}
.site-logo.mobile-header-logo a img {
  height: 140px;
}

/* swipper */

@media (max-width: 768px) {
        .page-id-12 .inside-header.grid-container {
          background-color: #222222;
      }
        .swiper-container {
          width: 100%;
          height: auto;
          padding-top: 185px;
          padding-bottom: 0px;
          margin-bottom: 0px;
      }
      .hero-inside {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 125;
        background-color: #ffffffcc;
        border-radius: 20px;
        width: 100%;
        display: none;
    }
    .hero-inside .title {
      width: 100%;
      margin: 30px auto 15px auto;
      line-height: 80%;
      color: #f58634;
      text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 42px #f88835, 0 0 82px #000000, 0 0 92px #f58634;
      font-size: 48px;
      border-top: 1px dashed;
      border-bottom: 1px dashed;
      border-color: #9e9e9e;
      font-weight: 600;
    }
    .slogan-sub {
      font-size: 18px;
      line-height: 140%;
      margin: 15px 15px;
      font-weight: 400;
    }
    br.d-desktop {
      display: none;
    }
}
@media (min-width: 769px) {
      .swiper-container {
        width: 100%;
        height: 100vh;
      }
        .gb-container.mt-40 {
          display: none;
      }
      .hero-inside {
        position: absolute;
        left: 50%;
        top:50%;
        transform: translate(-50%, -50%);
        z-index:2;
        background-color: #ffffffcc;
        border-radius: 20px;
        padding: 20px 0px;
        width: auto;
      }
      .hero-inside .title {
        width: 80%;
        text-align: center;
        margin: 30px auto 30px auto;
        line-height: 80%;
        color: #115024;
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 42px #f88835, 0 0 82px #f58634, 0 0 92px #f58634;
        font-size: 68px;
        border-top: 1px dashed;
        border-bottom: 1px dashed;
        border-color: #9e9e9e;
        padding: 0px 0px 20px 0px;
        font-weight: 600;
        /* background-color: #f58634; */
    }
      .hero-inside .slogan-sub {
        margin: 0 0 0 0;
        font-size: 22px;
        font-weight: 400;
      }
      .hero-inside .cta {
        margin: 20px;
      }
      .hero-inside .message {
        margin-bottom: 10px;
      }
      .slogan-sub {
        font-size: 20px;
        line-height: 140%;
        margin: 15px 0px;
      }
}


.down, .down a {
  position: absolute;
  left: 50%;
  bottom: 0%;
  transform: translate(-50%, -50%);
  z-index: 125;
  width: auto;
}

.down svg {
  width: 40px;
  height: 40px;
  fill: #ffffff;
}



.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* swipper */


h2.gb-headline-8febb2be {
  font-size: 72px!important;
  letter-spacing: 1px;
  font-weight: bold;
}

.headline-pr {
  font-family: 'miamaregular'!important;
  letter-spacing: -1px!important;
  margin-bottom: 12px;
  font-size:52px
}
.subhead-sb {
  color: #f58634!important;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 70%;
  margin-bottom: 12px;
  font-size: 50px;
}
.her-text {
  color: #f58634!important;
  font-size: 32px;
  line-height: 100%;
  font-weight: 800;
}
.headline-sub {
  font-size: 44px;
  line-height: 44px;
  font-weight: 600;
}
.headline {
  font-size: 52px;
  color:#000000;
  margin-top: 20px;
}

.cta {
background-color: #f58634;
color: #000000!important;
font-weight: bold;
letter-spacing: -1px;
text-transform: uppercase;
}
.star {
  display: none;
}

@media screen and (min-width: 750px) {
  .page-id-313.headline-sub, .page-id-12.headline-sub {
      font-size: 24px;

  }

  .star {
  display: block;
}
 .headline-pr {
  font-size:72px;
}
.subhead-sb {
  font-size: 80px;
}
.del-text {
font-size:22px;
}
.her-text {
font-size: 36px;
}
.operating-hours {
  text-transform:uppercase;
  font-size:16px;
  margin-bottom:20px
}
}


@font-face {
  font-family: 'miamaregular';
  src: url('font/miama/miama-webfont.eot');
  src: url('font/miama/miama-webfont.eot?#iefix') format('embedded-opentype'),
       url('font/miama/miama-webfont.woff2') format('woff2'),
       url('font/miama/miama-webfont.woff') format('woff'),
       url('font/miama/miama-webfont.ttf') format('truetype'),
       url('font/miama/miama-webfont.svg#miamaregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

/* @font-face {
  font-family: 'pfsignskript_boldregular';
  src: url('font/pfsignskript_bold_regular-webfont.eot');
  src: url('font/pfsignskript_bold_regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('font/pfsignskript_bold_regular-webfont.woff2') format('woff2'),
       url('font/pfsignskript_bold_regular-webfont.woff') format('woff'),
       url('font/pfsignskript_bold_regular-webfont.ttf') format('truetype'),
       url('font/pfsignskript_bold_regular-webfont.svg#pfsignskript_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;

}


@font-face {
    font-family: 'gunny_rewritten';
    src: url('font/gunnyrew/gnyrwn977-webfont.eot');
    src: url('font/gunnyrew/gnyrwn977-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gunnyrew/gnyrwn977-webfont.woff2') format('woff2'),
         url('font/gunnyrew/gnyrwn977-webfont.woff') format('woff'),
         url('font/gunnyrew/gnyrwn977-webfont.ttf') format('truetype'),
         url('font/gunnyrew/gnyrwn977-webfont.svg#gunny_rewrittenregular') format('svg');
    font-weight: normal;
    font-style: normal;

} */


@media (max-width: 768px) {
  nav#site-navigation {
    background-color: #f58634;
  }
}

.switcher h2 {
  margin-top: 10px!important;
}
h2.col-12:first-child {
  display: none;
}
.col-10.menusection.row {
  margin: auto;
}
/* disable en language frontpage */
.page-id-2 li#menu-item-333-en {
  display: none;
}
.current-menu-item a {
  text-decoration: underline;
}
@media (min-width: 769px) {
.fbook a, .insta a {
  color: transparent!important;
  width: 15px;
  height: 20px;
  margin: 0px!important;
  padding-left: 10px!important;
}
.fbook a:after {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='white' viewBox='0 0 24 24'%3E%3Cpath d='M22.675 0h-21.35c-.732 0-1.325.593-1.325 1.325v21.351c0 .731.593 1.324 1.325 1.324h11.495v-9.294h-3.128v-3.622h3.128v-2.671c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12v9.293h6.116c.73 0 1.323-.593 1.323-1.325v-21.35c0-.732-.593-1.325-1.325-1.325z'/%3E%3C/svg%3E");
  width: 20px;
  height: 20px;
  display: block!important;
  background-size: 20px;
  z-index: 12235;
  content: "";
  left: 0;
  top: 0;
  position: absolute;
}
.insta a:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' fill='white' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 2.163c3.204 0 3.584.012 4.85.07 3.252.148 4.771 1.691 4.919 4.919.058 1.265.069 1.645.069 4.849 0 3.205-.012 3.584-.069 4.849-.149 3.225-1.664 4.771-4.919 4.919-1.266.058-1.644.07-4.85.07-3.204 0-3.584-.012-4.849-.07-3.26-.149-4.771-1.699-4.919-4.92-.058-1.265-.07-1.644-.07-4.849 0-3.204.013-3.583.07-4.849.149-3.227 1.664-4.771 4.919-4.919 1.266-.057 1.645-.069 4.849-.069zm0-2.163c-3.259 0-3.667.014-4.947.072-4.358.2-6.78 2.618-6.98 6.98-.059 1.281-.073 1.689-.073 4.948 0 3.259.014 3.668.072 4.948.2 4.358 2.618 6.78 6.98 6.98 1.281.058 1.689.072 4.948.072 3.259 0 3.668-.014 4.948-.072 4.354-.2 6.782-2.618 6.979-6.98.059-1.28.073-1.689.073-4.948 0-3.259-.014-3.667-.072-4.947-.196-4.354-2.617-6.78-6.979-6.98-1.281-.059-1.69-.073-4.949-.073zm0 5.838c-3.403 0-6.162 2.759-6.162 6.162s2.759 6.163 6.162 6.163 6.162-2.759 6.162-6.163c0-3.403-2.759-6.162-6.162-6.162zm0 10.162c-2.209 0-4-1.79-4-4 0-2.209 1.791-4 4-4s4 1.791 4 4c0 2.21-1.791 4-4 4zm6.406-11.845c-.796 0-1.441.645-1.441 1.44s.645 1.44 1.441 1.44c.795 0 1.439-.645 1.439-1.44s-.644-1.44-1.439-1.44z'/%3E%3C/svg%3E");
  width: 20px;
  height: 20px;
  display: block!important;
  background-size: 20px;
  position: relative;
  z-index: 12235;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
}
/* .page-id-12 .site-content, .page-id-313 .site-content {
  padding-top: 0px;
} */
.m-0 {
  margin:0px;
}
.m-40 {
  margin:40px 0px;
}
.mt-40 {
  margin:40px 0px 00px 0px;
}
.brand-orange {
  color: #f58634;
}
/* .btn {
    -webkit-text-size-adjust: 100%;
    list-style: none;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    font-family: inherit;
    cursor: pointer;
    border: none;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .2em;
    transition: all .15s;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    padding: 12px 2em;
    background-color: #f58634;
} */


.subhead-sb {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
  -webkit-text-size-adjust: 100%;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  margin-top: 0;
  font-family: 'Roboto Condensed';
  text-transform: inherit;
  color: #f58634!important;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 70%;
  margin-bottom: 12px;
  pointer-events: auto;
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}


.menusection h2 {
  border-bottom: 1px solid gray;
  font-size: 50px;
  font-weight: 600;
  font-family: 'miamaregular'!important;
}
@media only screen and (max-width:48em) {

  div#content {
    padding: 2px;
    margin-top: 15px;
  }
  .horizontal-menu {
    text-align: center;
  }
}
@media only screen and (min-width:48.0625em) {
  .menusection h2 {
    font-size: 44px;
    font-weight: 600;

}
  .subhead-sb {
    font-size: 80px;
  }
  .horizontal-menu {
    text-align: center;
    margin: 10px 80px 10px 80px;
    padding: 30px 0px 0px 0px;
}
  div#content {
    padding: 40px;
    margin-top: 15px;
  }
  .headline-sub {
    font-size: 68px;
    margin: 15px 0px;
    font-weight: 600;
}
  .headline {
    font-size: 62px;
    color:#000000
  }
  .slogan-sub {
    font-size: 28px;
    font-family: 'Roboto Condensed';
    letter-spacing: -1px;
    font-weight: 200;
  }
}
.l-normal {
  line-height: 160%;
}


.slogan {
  font-size: 28px;
  font-weight: 400;
}

.text-center {
  text-align: center;
}
.custom-font {
  font-family: 'miamaregular'!important;
}
h1.gb-headline {
  font-family: 'miamaregular'!important;
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  font-size: 42px;
  line-height: 100%;
  padding: 0px;
  margin: 0px;
}
.menu-item.selected {
  border: 2px solid #f58634;
}
.inside-site-info svg {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -96px;
  margin-top: -50px;
  z-index:123215;
}
svg:not(:root) {
  overflow: hidden;
}

.inside-site-info.grid-container {
  position: relative;
}
.btn--top_text .btn__arrow--top {
  top: 2px;
}
.btn--top_text .btn__arrow--bottom {
  top: 8px;
}
.btn--top {
  position: absolute;
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index:200000
}
.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
}

/*  filters */

span.menu-item:hover {
  border: 2px solid #f58634;
  padding: 3px 6px;
}
span.menu-item:hover {
    border: 2px solid #f58634;
    padding: 3px 6px;
}
span.menu-item {
  font-weight: bold;
  cursor: pointer;
  color: #f58634;
  padding: 3px 6px;
  margin: 3px 3px;
  border: 2px solid #ffffff;
  display: inline-block;
  line-height: 100%;
}
/* filter ends */
/* body {
    font-family: 'gunny_rewritten';
} */
.p-0 {
  padding:0px!important
}
.m-0 {
  margin-top: 0px!important;
  margin-bottom: 0px!important;
}
.ml-0 {
  margin-left:0px!important;
}
.mr-0 {
  margin-right: 0px!important;
}
.mt-1 {
  margin-top: 20px!important;
}
strong.new-dish {
  color: #f58634;
}
[class="col-12"] {
  margin-top: 30px!important;
  margin-bottom: 0px!important;
  margin-left: 0px!important;
  margin-right: 0px!important;
}

.new-dish:after {
  content: "new!";
  margin-left: 20px;
  background-color: #f58634;
  padding: 5px;
  font-weight: 100;
  color: white;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 13px;
}
.col-12.d-flex {
  justify-content: space-between;
  margin-top: 0px!important;
  margin-bottom: 0px!important;
}
.d-flex .dish-description {
  text-align: left;
  width: inherit;
  margin-left: 20px;
  margin: 0 10px;
  border: 0;
  display: block;
  background-image: radial-gradient(circle closest-side,#b3b3b3 99%,transparent 1%);
  background-position: bottom;
  background-size: 6px 3px;
  background-repeat: repeat-x;
  width: inherit;
  margin-right: 10px;
  position: relative;
}

.dish-description {}
.testdiv strong {
    width: max-content;
    flex: none;
    margin-right: 10px;
}
.d-flex {
    display: flex;
    flex-direction: row;
}
.dish-description.myclass:empty {
    position: relative;
   top: 17px;
   left: 0;
   right: 0;
   z-index: 1;
   margin: 0;
   border: 0;
   height: 3px;
   display: block;
   background-image: radial-gradient(circle closest-side,#b3b3b3 99%,transparent 1%);
   background-position: bottom;
   background-size: 6px 3px;
   background-repeat: repeat-x;
   width: inherit;
   margin-right: 10px;
}
.dish-description:empty {
    background-image: none;
}
.price {
    margin-top: 0px!important;
    font-weight: bold;
}
.margin-auto {
    margin: auto;
    display: flex;
    justify-content: center;
}

/* .inside-article :nth-child(4) {
    display: none!important;
} */


.dish-description {
    padding: 0px;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

/* ==== GRID SYSTEM ==== */

.container {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .row {
    position: relative;
    width: 100%;
  }

  .row [class^="col"] {
    float: left;
    margin: 0.5rem 2%;
    min-height: 0.125rem;
  }

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    width: 96%;
  }

  .col-1-sm {
    width: 4.33%;
  }

  .col-2-sm {
    width: 12.66%;
  }

  .col-3-sm {
    width: 21%;
  }

  .col-4-sm {
    width: 29.33%;
  }

  .col-5-sm {
    width: 37.66%;
  }

  .col-6-sm {
    width: 46%;
  }

  .col-7-sm {
    width: 54.33%;
  }

  .col-8-sm {
    width: 62.66%;
  }

  .col-9-sm {
    width: 71%;
  }

  .col-10-sm {
    width: 79.33%;
  }

  .col-11-sm {
    width: 87.66%;
  }

  .col-12-sm {
    width: 96%;
  }

  .row::after {
      content: "";
      display: table;
      clear: both;
  }

  .hidden-sm {
    display: none;
  }



  @media only screen and (min-width: 45em) {  /* 720px */
    .col-1 {
      width: 4.33%;
    }

    .col-2 {
      width: 12.66%;
    }

    .col-3 {
      width: 21%;
    }

    .col-4 {
      width: 29.33%;
    }

    .col-5 {
      width: 37.66%;
    }

    .col-6 {
      width: 46%;
    }

    .col-7 {
      width: 54.33%;
    }

    .col-8 {
      width: 62.66%;
    }

    .col-9 {
      width: 71%;
    }

    .col-10 {
      width: 79.33%;
    }

    .col-11 {
      width: 87.66%;
    }

    .col-12 {
      width: 96%;
    }

    .hidden-sm {
      display: block;
    }
  }

  @media only screen and (min-width: 60em) { /* 960px */
    /* .container {
      width: 75%;
      max-width: 60rem;
    } */
  }
